Highlighted
Established Member.
749 views

Smart Analytics Software Pre-requisites

Hi,

I don't find any mention of the software pre-requisites for Smart Analytics part of HPSM 9.50. I'm trying to install Smart Analytics in a separate machine with RHEL 7.2 and the only pre-requisites in the instruction manual are hardware related. Can someone please help?

Tags (1)
0 Likes
1 Reply
Highlighted
Super Contributor.. Super Contributor..
Super Contributor..

Re: Smart Analytics Software Pre-requisites

Hi,

Information about supported operating systems resides in Service Manager Support Matrix

SM 9.51 explicitely introduce the support for RHLE 7.x.

SS.

_________________________________________
Service Management Automation Expert at Micro Focus
If you find this post useful/helpful click the Kudos thumb on this post!
If you find that this or any post resolves your issue, please be sure to mark it as an accepted solution.
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.